﻿#page-wrapper { margin-left:0px;}
.navbar-header{height:60px;}
.navbar-default {
    background-color: #e86814;
}
/*#QuickLinks {
    color: blue;
}*/

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    /*background-color: orange;*/
    background-color:lightgray;
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    /*background-color: orange;*/
background-color:lightgray;
}

.navbar-top-links .dropdown-menu li > a:hover {
    /*background-color: orange;*/
background-color:lightgray;
}

#dropdown-toggle-white a:active {
    background-color: orange !important;

}
#dropdown-toggle-white a:link {
    background-color: orange !important;

}
#dropdown-toggle-white a:hover {
    background-color: orange !important;

}
#dropdown-toggle-white a:active {
    background-color: orange;

}
.column{min-height:60px;}

@media (max-width: 890px) {
    #LoggedInUser {display:none;    }
    }
@media (max-width: 768px) {
    #navbar-quicklinks {
        display: inline;
        right: 0;
        float: right;
        top: 0;
        position: absolute;
    }
        .column{padding:0;}
    #nav-container{height:60px;}
    }
.dropdown-menu{width:auto;padding:6px;}
.navbar-top-links .dropdown-menu li a {padding: 1px 10px;}

b, strong {
    background-color: transparent !important;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c !important;
    border-color: #4cae4c;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f !important;
    border-color: #d43f3a;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e !important;
    border-color: #eea236;
}